.day-name-btn {
  width: 40px;
  height: 40px;
  border-radius: 100px !important;
  background: #f0f0f0;
  color: #686868;
  font-size: 16px;
  border-color: #f0f0f0;
}

.day-name-btn:hover {
  background: #A18BD6 !important;
  border-color: #A18BD6 !important;
}

.day-name-btn.active {
  background: #A18BD6 !important;
  border-color: #A18BD6 !important;
}

.day-name-btn.focus {
  box-shadow: none !important;
}
